<div class="contenido">
  <h1>Iniciar proceso de donación</h1>
  
  <% form_for :proceso do |f|%>

  <%= error_messages_for :proceso %>

  <table>
    <tr>
      <td><label for="tipo_de_pago">Tipo de pago:</label></td>
      <td>
        <%= f.radio_button :tipo, :pat %>PAT
        <%= f.radio_button :tipo, :pac %>PAC
      </td>
    </tr>

    <tr>
      <td><label for="proceso_fecha">Fecha:</label></td>
      <td><%= f.date_select :fecha %></td>
    </tr>

    <tr>
      <td><label for="proceso_periodo">Período:</label></td>
      <td><%= f.date_select :periodo, :discard_day => true %></td>
    </tr>

  </table>

  <table>
    <% fields_for :tipos_de_cambio do |tipo_de_cambio| %>
    <% @monedas.each do |moneda| %>
    <tr>
      <td><%= "#{moneda.nombre} (#{moneda.simbolo})" %></td>
      <td><%= tipo_de_cambio.text_field moneda.id %></td>
    </tr>
    <% end %>
    <% end %>
  </table>



  

  <%= submit_tag 'Iniciar' %>
  <% end %>
</div>

